body {
  background-color: #D9D9D9;
}
.footer {
  background-color: #000;
}
.header {
  background-color: #D6EFD0;
}
.header .container{
  padding: 0;
}
.logo img {
  height: 70px;
}
.sect__promo {
    /* height: 100vh; */
    background-image: url("https://havecredit.ru/themes/havecredit/assets/makecredit/images/background.png");
    background-size: cover;
    background-repeat: no-repeat;
}
.sect__promo__counterparties{
    height: auto;
     background-image: none;
}
.sect__anketa{
    height: auto;
    background: unset;
}
.promo-block .title, .promo-block .subtitle, .sect-title{
  color: #484646;
  font-family: Montserrat, sans-serif !important;
  font-weight: 400;
  font-size: 30px;
  line-height: 36.57px;
}

.promo-block .title strong, .promo-block .subtitle strong, .form-block .title strong {
    color: #000000;
    font-family: Montserrat;
    font-size: 35px;
    font-weight: 500;
    line-height: 43px;
    letter-spacing: 0em;
    text-align: left;
}

.promo-block .feedbacks-header {
    padding: 25px 0px 0px 25px;
}

.sect__why-we-terms .promo-block .feedbacks-header {
  display: flex;
  align-content: center;
  justify-content: center;
}

.sect__feedback {
  background-color: #D9D9D9;
  background-image: url("https://havecredit.ru/themes/havecredit/assets/makecredit/images/background2.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.feedbacks {
  align-items: center;
  justify-content: space-evenly;
}
.feedbacks .email-notifications{
  align-items: center;
  justify-content: center;
}
.cards-img{
    padding: 20px;
}
.credit-cards-img{
    display: flex;
    justify-content: center;
}

.credit-cards-img img{
    max-height: 200px !important;
    max-width: 80vw !important;
    width: auto !important;
    height: auto !important;
}

.calculator-results__block--value {
    min-width: 90px;
}
.sect__why-we-terms {
    display: flex;
    align-content: center;
    justify-content: center;
}
.sect-title {
  text-align: center;
}
.why-we-term__button {
  justify-content: center;
}
.form-block__text {
    margin: 0px 10px !important;
    background-image: url("https://havecredit.ru/themes/havecredit/assets/makecredit/images/anketa_bg.png");
    background-position: center top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    /* height: 100vh; */
}
.form-block__text .title {
  text-align: center;
  font-family: Montserrat, sans-serif !important;
  font-weight: 700;
  background-color: #d6efd0;
}
.amount-control-wrapper input{
    border-radius: 15px;
}
#calculation {
  min-width: 600px;
  background: #D6EFD0;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, .1);
}
.btn{
    background: linear-gradient(90deg, #8eb492, #4ca78c);
}
.calculator-results__row .btn {
  width: 100%;
}
.calculator-group__slider-range {
  height: 40px;
  border-radius: 5px;
  background-color: #f8f8f8;
}
.calculator-group__slider-range .ui-slider-range {
  top: 45%;
  border-radius: 0px;
  height: 10%;
  background: #4abd83;
}
.calculator-group__slider-range .ui-slider-handle {
  margin: 0px -15px;
  background-color: #8eb492;
}
.calculator-group__field-input{
    font-family: 'Montserrat', Arial, sans-serif;
}
.btn-lg::before, .btn-step-back {
  background: #8EB492;
}
.form__wrapper {
  background: #D6EFD0;
  border-radius: 10px;
}
.form-anketa-1{
  background: none;
  border-radius: 10px;
}
.form-input {
  border-radius: 15px;
}
.form-step__title{
    text-align: center;
}
.delimiter-top-triangle {
    background: url("../../img/backgrounds/svgexport-7.svg");
    background-position: 77%;
    filter: invert(73%) sepia(72%) saturate(1659%) hue-rotate(327deg) brightness(101%) contrast(106%);
}
.delimiter-bottom-triangle {
    background: url("../../img/backgrounds/svgexport-8.svg");
    background-position: 140%;
    filter: invert(73%) sepia(72%) saturate(1659%) hue-rotate(327deg) brightness(101%) contrast(106%);
}

.why-we-terms {
  margin: 15px;
}

.why-we-terms .row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.why-we-terms .column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  border-style: solid;
  border-width: 10px;
  margin: 10px;
  padding: 10px;
  border-color: #D6EFD0;
  background-color: #d9d9d9;
}

.why-we-terms .blue-column {
  height: 100px;
  margin: 25px 0;
  justify-content: center;
}

.why-we-terms .green-column {
  height: 100px;
  margin: 25px 0;
  justify-content: center;
}
.why-we-term__text .sect-title{
    font-size: 20px;
}
.why-we-term__img img{
    max-width: 150px;
}
.email-notifications .promo-block__text .title{
    font-size: 30px;
}
.email-notifications .promo-block__text .subtitle{
    font-size: 24px;
}
.email-notifications #calculation {
    border-radius: 25px;
    margin-top: 0px;
    padding-right: 0px;
}
.email-notifications .feedbacks-facts .form{
    max-width: 600px;
}
.email-notifications .feedbacks-facts .calculator__pic{
    margin: 40px 0;
}
.slider-pagination {
  padding: 10px;
  margin-left: 20px !important;
}

.btn-xs::before {
  background: transparent !important;
}
.btn-xs {
  display: inline;
  color: #fff !important;
}
@media only screen and (max-width: 650px){
    #calculation {
      min-width: 400px;
    }
}
@media only screen and (max-width: 460px){
    #calculation {
      min-width: 250px;
    }
    .why-we-term__img {
      width: 120px;
    }
    .promo-block .title, .promo-block .subtitle, .sect-title {
      font-size: 32px;
    }
    .worktime {
      width: auto;
    }
}
@media only screen and (max-width: 800px){
    .feedbacks-facts{
        margin-top: 10px;
    }
    .promo-block__text .title{
      font-size: 30px;
        margin-bottom: 0px;
    }
    .promo-block__text .subtitle{
      font-size: 30px;
    }
    .promo-block .title strong {
      font-size: 31px !important;
    }
    .sect__feedback .sect-title, .sect__feedback .fact{
        color: #000;
    }
}
@media only screen and (max-width: 1100px){
    .credit-cards-img {
      display: none;
    }
}
@media only screen and (max-width: 867px){
    .why-we-term__img {
      width: 120px;
    }
    .why-we-terms .column{
        border-width: 0px;
    }
    .promo-block .title strong {
      font-size: 47px;
    }
}